<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="18dp" />
    <solid android:color="?attr/composeAreaBackgroundColor" />
    <stroke android:color="?attr/composeAreaOutline"
        android:width="@dimen/width_outline" />
</shape>